.experius-stockinfo-light { display:inline-block; width: 10px; height: 10px; background: #c0c0c0; border-radius: 10px; position: relative; cursor: pointer; }
th.header-stock { text-align: center; }
.experius-stockinfo-light .experius-stockinfo-text { display: none; }

@media (min-width: 803px) {
	td .experius-stockinfo-light { display: block; }
	td .experius-stockinfo-light { margin: 0 auto; }
	td .experius-stockinfo-delivery-text { display: none; }
	td .experius-stockinfo-light:hover .experius-stockinfo-text { line-height: 1; padding: 2px 4px; margin: 5px; font-size: 11px; border: 1px solid #ffffff; background: #d7d4a5; position: absolute; display:inline-block; white-space: nowrap; }
}

.experius-stockinfo-status-in-stock { background-color: green; }
.experius-stockinfo-status-low-stock { background-color: orange; }
.experius-stockinfo-status-no-stock { background-color: red; }
.experius-stockinfo-status-fresh { background-color : #c0c0c0; opacity: 0.0;}
